/* 2010 Ministerio de Educación Nacional */
/* CSS para layout minimal Engine*/
/* media: Screen */

/*** MAIN ***/

.recuadros-sigeo{
	font-family:Arial, Helvetica, sans-serif;
}

.recuadros-sigeo div{
	padding: 10px 0 10px 0;
	display:block;
}

.recuadros-sigeo .titulo a{
	font-size:14px;
	color:#5c8c35;
	text-decoration:none;
	padding:0;
	margin:0;
}

.recuadros-sigeo .titulo a:hover{
	font-size:14px;
	color:#006699;
}

.recuadros-sigeo .titulo a:visited{
	font-size:14px;
	color:#5c8c35;
}

.recuadros-sigeo .abstract{
	font-size:12px;
	color:#000000;
	font-weight:normal;
}

.recuadros-sigeo div a img{
	float:left;
	padding-right:20px;
}



.listaitemizada-sigeo {
	font-family : Arial, Helvetica, sans-serif;
	float: left;
	width: 230px;
	margin-top:10px;
}

.listaitemizada-sigeo h2{
	color:#FFFFFF;
	font-size: 13px;
	font-family : Arial, Helvetica, sans-serif;
	background-image: url(../images/bg_menu.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	font-weight: bold;
	text-align: left;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin:0px;
}

/*.listaitemizada-sigeo a:hover{
	color:#990000;
	text-decoration: none;	
}*/
.listaitemizada-sigeo ul {
	background-color: #EFEFEF;
	border: 1px solid #CCCCCC;
	font-size : 12px;
	margin: 0;
	list-style: none;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
}


.listaitemizada-sigeo ul li {
padding-left: 0px;
padding-bottom: 7px;

}

.listaitemizada-sigeo ul li a {
background-image: url(../images/bullet.png);
background-repeat: no-repeat;
background-position: left 5px;
padding-left: 10px;
display:block;
color :#333333;
text-decoration : none;

}

.listaitemizada-sigeo ul li a:hover{
background-image: url(../images/bullet2.png);
	color: #2288AA;
}


.interaccion-sigeo{
display:inline;
}

.interaccion-sigeo div{
float:left;
width:233px;
padding: 0 8px 0 8px;
}

.figure a img{
text-align:center;
}
